/*general style sheet*/
BODY { color: white; font-family: 'Comic Sans MS', Verdana; font-size: 10pt; margin-left: 5px; }
A:visited,A:active { text-decoration: none; }
A:link { text-decoration: none; }
P,DIV,TD { color: black; font-family: 'Comic Sans MS', Verdana; font-size: 12pt; }
.td1 {font-size: 10pt; color: black; font-family: 'Comic Sans MS', 'Trebuchet MS', Verdana; text-align:left }
.td2 { font-size: 10pt; color: #cc0000; font-family: 'Comic Sans MS', 'Trebuchet MS', Verdana; text-align:right }
.p1 { font-size: 12pt; color: #3333ff; font-family: 'Abadi MT Condensed Light', Arial; }
.p2 { font-family: 'Comic Sans MS'; font-size: 12pt; color: #cc0000; font-align: center; }
.p3 { font-size: 12pt; color: #ff0000; }
.psmall { font-size: 10pt; }
.jj { font-size: 10pt; color: #3333ff; }